small
{
	font-size: 0.85rem!important;
    color: #687888!important;
}
.toplevel_page_rrmru_page img
{	
    padding-top: 3px!important;
}

.llight
{
	background-color:#AAA!important;
}
.ggreen
{
	background-color:#74c51f!important;
}
.nav.nav-tabs
{
	position: relative;
    padding: 10px 0;
}
.nav.nav-tabs > li > a
{
	position: relative;
    padding: 20px 30px;
	border:1px solid #999;
	border-bottom:0;
	margin-right:2px;
	background: #AAA;
	color:#444;
	-webkit-box-shadow: 0 0 0 0 #000;
	box-shadow: 0 0 0 0 #000;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.nav.nav-tabs > li.active > a
{
	background: #EEE;
	color:#111;
}
.tab-pane
{
	background: #EEE;
	border-left:1px solid #999;
}
.nav.nav-tabs > li > a:hover
{
	text-decoration:none;
}
.panel-default>.panel-heading 
{
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading
 {
    padding: 10px 15px;
	border: 1px solid #DDD;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-body 
{
    padding: 15px;
	border: 1px solid #DDD;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    
}
.btn-lg
{
	font-size: 17px!important;
}
.btn :not(.btn-link)
{
	background: #7db9e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #7db9e8 0%, #7db9e8 0%, #2989d8 80%, #1e5799 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #7db9e8 0%,#7db9e8 0%,#2989d8 80%,#1e5799 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #7db9e8 0%,#7db9e8 0%,#2989d8 80%,#1e5799 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
	COLOR:#fff;
	border-radius: 4px;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}